[% RETURN IF c.user_exists -%]
[% nowrapper=1 -%]

<!DOCTYPE html>

<!--[if IE 7 ]>    <html class="ie ie7 oldie basic" xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if IE 8 ]>    <html class="ie ie8 oldie basic" xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml""> <![endif]-->
<!--[if IE 9 ]>    <html class="ie ie9 basic" xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml"> <!--<![endif]-->


<head>
<link href='https://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<style>
@font-face {
    font-weight: normal;
	font-family: 'UniversLTPro';
		src:    url('/fonts/2A7DB7_0_0.eot');
		src:    url('/fonts/2A7DB7_0_0.eot?#iefix') format('embedded-opentype'),
                url('/fonts/2A7DB7_0_0.woff')       format('woff'),
                url('/fonts/2A7DB7_0_0.ttf')        format('truetype'),
                url('/fonts/2A7DB7_0_0.svg#wf')     format('svg');
}

/*@font-face {
    font-weight: bold;
    font-family: 'UniversLTPro';
		src:    url('https://www.raadvanstate.nl/fonts/2A7DB7_1_0.eot');
		src:    url('https://www.raadvanstate.nl/fonts/2A7DB7_1_0.eot?#iefix') format('embedded-opentype'),
                url('https://www.raadvanstate.nl/fonts/2A7DB7_1_0.woff') format('woff'),
                url('https://www.raadvanstate.nl/fonts/2A7DB7_1_0.ttf') format('truetype'),
                url('https://www.raadvanstate.nl/fonts/2A7DB7_1_0.svg#wf') format('svg');
}*/

@font-face {
    font-weight: normal;
    font-family: 'BemboStd';
		src:    url('https://www.raadvanstate.nl/fonts/2A7DB7_2_0.eot');
		src:    url('https://www.raadvanstate.nl/fonts/2A7DB7_2_0.eot?#iefix') format('embedded-opentype'),
                url('https://www.raadvanstate.nl/fonts/2A7DB7_2_0.woff') format('woff'),
                url('https://www.raadvanstate.nl/fonts/2A7DB7_2_0.ttf') format('truetype'),
                url('https://www.raadvanstate.nl/fonts/2A7DB7_2_0.svg#wf') format('svg');
}

@font-face {
    font-weight: bold;
    font-family: 'BemboStd';
		src:    url('https://www.raadvanstate.nl/fonts/2A7DB7_3_0.eot');
		src:    url('https://www.raadvanstate.nl/fonts/2A7DB7_3_0.eot?#iefix') format('embedded-opentype'),
                url('https://www.raadvanstate.nl/fonts/2A7DB7_3_0.woff') format('woff'),
                url('https://www.raadvanstate.nl/fonts/2A7DB7_3_0.ttf') format('truetype'),
                url('https://www.raadvanstate.nl/fonts/2A7DB7_3_0.svg#wf') format('svg');
}
</style>
<title>[% IF page_title %][% page_title | html_entity %] - [% END %][% c.get_customer_info.naam_lang %]</title>

    <meta name="viewport" content="width=device-width, initial-scale=1">

    [% PROCESS form/common_form_header_includes.tt %]

    <link media="screen" href="/css/templates/[% c.config.gemeente_id %].css" type="text/css" rel="stylesheet" />

    <link href='https://fonts.googleapis.com/css?family=Roboto:400,500' rel='stylesheet' type='text/css'>
    
    [% PROCESS layouts/common_header_includes_js.tt %]

    <link rel="shortcut icon" href="/images/favicon.svg" type="image/x-icon">


</head>
<body data-ng-app="Zaaksysteem">

		<div id="container">
		
    		<header role="banner">
            
                <div id="logo">
                	<a href="http://www.[% c.config.gemeente_id %].nl">
                        <img src="/tpl/zaak_v1/nl_NL/form/zaaksysteem/img/logo.svg" />
                    </a>
                </div>
            
            </header>
		
				
			<div id="main" class="clearfix" role="main">


			
                
